diff --git a/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/search/test/MessageIndexerIndexedFieldsTest.java b/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/search/test/MessageIndexerIndexedFieldsTest.java
index 329808c52f17ce..d7a0bab686f7f9 100644
--- a/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/search/test/MessageIndexerIndexedFieldsTest.java
+++ b/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/search/test/MessageIndexerIndexedFieldsTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.search.test;
diff --git a/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/AccountPersistenceTest.java b/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/AccountPersistenceTest.java
index 0e0358e2d47938..64dec394b257c2 100644
--- a/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/AccountPersistenceTest.java
+++ b/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/AccountPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence.test;
diff --git a/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/AttachmentPersistenceTest.java b/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/AttachmentPersistenceTest.java
index 196e58eeb5c336..79b1815b501d25 100644
--- a/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/AttachmentPersistenceTest.java
+++ b/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/AttachmentPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence.test;
diff --git a/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/FolderPersistenceTest.java b/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/FolderPersistenceTest.java
index 1c54c9eddfed36..bd44e92c90fda1 100644
--- a/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/FolderPersistenceTest.java
+++ b/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/FolderPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence.test;
diff --git a/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/MessagePersistenceTest.java b/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/MessagePersistenceTest.java
index de861456b1fa2f..f10c94968460bb 100644
--- a/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/MessagePersistenceTest.java
+++ b/modules/apps/archived/mail-reader-test/src/testIntegration/java/com/liferay/mail/reader/service/persistence/test/MessagePersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service.persistence.test;
diff --git a/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/MailPortlet.java b/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/MailPortlet.java
index d2a97ea1ee48ba..cf9681f8408798 100644
--- a/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/MailPortlet.java
+++ b/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/MailPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.web.internal.portlet;
diff --git a/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/action/LoginPostAction.java b/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/action/LoginPostAction.java
index 0d6b454df99210..7e6dfe02250ed9 100644
--- a/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/action/LoginPostAction.java
+++ b/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/action/LoginPostAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.web.internal.portlet.action;
diff --git a/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/action/LoginPostActionEnabler.java b/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/action/LoginPostActionEnabler.java
index 3b59e18559e23c..516507a5f8989a 100644
--- a/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/action/LoginPostActionEnabler.java
+++ b/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/action/LoginPostActionEnabler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.web.internal.portlet.action;
diff --git a/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/route/MailFriendlyURLMapper.java b/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/route/MailFriendlyURLMapper.java
index fae04dd39c6dff..fe4c4639690ee0 100644
--- a/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/route/MailFriendlyURLMapper.java
+++ b/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/portlet/route/MailFriendlyURLMapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.web.internal.portlet.route;
@@ -21,7 +21,7 @@ import com.liferay.portal.kernel.portlet.FriendlyURLMapper;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(
 	property = {
diff --git a/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/upgrade/MailWebUpgrade.java b/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/upgrade/MailWebUpgrade.java
index 380048eb964d91..41e693d42fed69 100644
--- a/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/upgrade/MailWebUpgrade.java
+++ b/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/upgrade/MailWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.web.internal.upgrade;
diff --git a/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/upgrade/v1_0_0/UpgradePortletId.java b/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/upgrade/v1_0_0/UpgradePortletId.java
index 711df1d77f7899..534288e90cb354 100644
--- a/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/upgrade/v1_0_0/UpgradePortletId.java
+++ b/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/upgrade/v1_0_0/UpgradePortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.web.internal.upgrade.v1_0_0;
diff --git a/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/util/MailManager.java b/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/util/MailManager.java
index 99d90386f1ebad..50e7422ed580f6 100644
--- a/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/util/MailManager.java
+++ b/modules/apps/archived/mail-reader-web/src/main/java/com/liferay/mail/reader/web/internal/util/MailManager.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.web.internal.util;
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/add_account.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/add_account.jsp
index a514c346b0b2b2..ffeaeb004eaed6 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/add_account.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/add_account.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/add_folder.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/add_folder.jsp
index 0f4177c2c752f0..23232cf65b7bab 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/add_folder.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/add_folder.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/check_messages.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/check_messages.jsp
index e1cbe48bd99449..45c6915cb21157 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/check_messages.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/check_messages.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/compose.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/compose.jsp
index 922545c7c049c7..f9ede18ddf1649 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/compose.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/compose.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_account.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_account.jsp
index cdff78c085b3af..64a8b92da48ee9 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_account.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_account.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_attachment.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_attachment.jsp
index 07d4aef6ee36ff..a634c80e9aa628 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_attachment.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_attachment.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_folder.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_folder.jsp
index 0ce04ce19ce073..9c6182acd6bccb 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_folder.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_folder.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
